{
  "name": "Vue/Tailwind/FastAPI Template",
  "version": "0.0.1",
  "description": "A template for a new web application.",
  "scripts": {},
  "private": true,
  "author": "John Doe",
  "license": "UNLICENSED",
  "devDependencies": {
    "@parcel/packager-raw-url": "^2.8.3",
    "@parcel/transformer-vue": "^2.8.2",
    "@parcel/transformer-webmanifest": "^2.8.3",
    "buffer": "^5.7.1",
    "parcel": "^2.8.2",
    "postcss": "^8.4.20",
    "postcss-import": "^15.1.0",
    "process": "^0.11.10",
    "tailwindcss": "^3.2.4"
  },
  "dependencies": {
    "axios": "^1.2.2",
    "vue": "^3.2.45",
    "vue-router": "^4.1.6"
  }
}
